当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 为何7.04的QT4装不了?
帖子发表于 : 2007-08-29 21:24 

注册: 2006-07-07 16:49
帖子: 95
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install qt4-designer
下列的软件包有不能满足的依赖关系:
qt4-designer: 依赖: libqt4-dev 但是它将不会被安装
E: 无法安装的软件包
qt4-dev-tools可以


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-08-30 13:57 
头像

注册: 2006-10-21 12:03
帖子: 1746
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
更新源.......... :arrow: :arrow:


_________________
.

私人空间
附有 Magic Linux 2.1 最新开发日志~
引用:


미안하다, 사랑한다




欢迎来 #xfce-cn 中文频道~~


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-09-06 11:34 

注册: 2006-07-07 16:49
帖子: 95
送出感谢: 0 次
接收感谢: 0 次
nihui 写道:
更新源.......... :arrow: :arrow:

更新源没用的,不知是否需要先安装gtk


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-09-14 8:46 

注册: 2007-09-08 11:46
帖子: 44
地址: 杭州
送出感谢: 0 次
接收感谢: 0 次
lz的系统没有更新

先更新再安装就可以

偶这个就 是这样的


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译